a:link, a:visited, a:active{
	color: #7D7D7D;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
color: #7D7D7D;
text-decoration: underline;
font-weight: bold;
}
table.top{
	border: 1px;
	border-color: #BCBCBC;
	border-style: solid;

}

td.top1 {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 18px;
	color: #7D7D7D;
	padding: 5px;
	}
.txt {
	font-family: "Arial AM", "Arial Armenian";
	font-size: x-small;
	text-indent: 0px;
}

td.top3 {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 12px;
	font-weight: bold;
	color: #7D7D7D;
	text-align: right;
	padding-right : 5px;
	}
td.top2 {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 12px;
	font-weight: bold;
	color: #7D7D7D;
	text-align: left;
	padding-left : 5px;
	}
td.header {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 14px;
	font-weight: bold;
	color: #707070;
	text-align: left;
	padding-left : 5px;
	}

td.content {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 12px;
	font-weight: normal;
	color: #535353;
	text-align: justify;
	padding-left : 5px;
   padding-right : 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	}
	td.contentmid {
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 12px;
	font-weight: normal;
	color: #535353;
	text-align: justify;
	padding: 0px;
	text-indent: 20px;
	white-space: normal;
	}
	
	
	h1{
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
	font-size: 50px;
	color: #AEBFCD;
	}
	h2{
	font-family: "Arial AM", "Arial Armenian";
	font-size: 20px;
	color: #AEBFCD;
	}
p.a{
	padding-left: 250px;
	text-align:justify;
	font-family: "Arial AM", "Arial Armenian", "Arial LatArm";
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
